gdcm::network::CFindRQ Class Reference

CFindRQ. More...

`#include <gdcmCFindMessages.h>`

Inheritance diagram for gdcm::network::CFindRQ:
[legend]
Collaboration diagram for gdcm::network::CFindRQ:
[legend]

## Public Member Functions

std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseRootQuery *inRootQuery) override
Public Member Functions inherited from gdcm::network::BaseCompositeMessage
virtual | ~BaseCompositeMessage ()=default

## Detailed Description

CFindRQ.

this file defines the messages for the cfind action

## Member Function Documentation

## ConstructPDV()

std::vector< PresentationDataValue > gdcm::network::CFindRQ::ConstructPDV | ( | const ULConnection & | inConnection,
|  | const BaseRootQuery * | inRootQuery )

override virtual

Implements gdcm::network::BaseCompositeMessage.

The documentation for this class was generated from the following file:

- gdcmCFindMessages.h